Results 1 to 9 of 9

Thread: Upgrade to 3.5.0

  1. #1
    Senior Member
    Join Date
    Jul 2004
    Posts
    221

    Default Upgrade to 3.5.0

    Upgraded to vB 3.5.0, downloaded cmps 3.5.0, when I try and upgrade, I get "You are running a version of vBadvanced CMPS prior to 1.0.0."

    I had 2.0 installed on 3.09
    Any ideas?

  2. #2

    Default Re: Upgrade to 3.5.0

    Having the same issue..

  3. #3
    Senior Member
    Join Date
    Jul 2004
    Posts
    221

    Default Re: Upgrade to 3.5.0

    Well, I fixed it, but I had to uninstall and reinstall CMPS. I wasn't smart enough to back up all my modules either. Doh!

  4. #4
    Junior Member
    Join Date
    Jul 2005
    Posts
    12

    Default Re: Upgrade to 3.5.0

    I am having the same problem. Is there a solution other than uninstalling and re-installing CMPS? I had vBulletin 3.0.7 and vBadvanced 2.0 prior to my upgrade to vBulletin 3.5.0 Gold.
    Last edited by matmen; 10-02-2005 at 12:46 AM.

  5. #5
    Junior Member
    Join Date
    Jul 2005
    Posts
    12

    Default Re: Upgrade to 3.5.0

    I think the problem is that the version in the database is 2.0.0, and there doesn't seem to be a case statement in the upgrade script for that version.

    SQL: SELECT * FROM vb3_adv_setting WHERE varname = 'portal_version'
    Returns: portal_version adv_portal_main 2.0.0 2.0 RC2 hidden 0

    Brian, can you provide an updated install script?

  6. #6
    Junior Member
    Join Date
    Jul 2005
    Posts
    12

    Default Re: Upgrade to 3.5.0

    I solved the problem by renaming the 2.0 RC2 case statement to 2.0.0

  7. #7
    Administrator Brian's Avatar
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,465

    Default Re: Upgrade to 3.5.0

    For anyone else having a problem, please download the package from here again, upload the install file over your existing one, and then try running the upgrade script again.

  8. #8
    www.whousescoldfusion.com
    Join Date
    Jan 2004
    Location
    Phoenix, AZ
    Posts
    46

    Default Re: Upgrade to 3.5.0

    i am still having this issue.

  9. #9

    Default Re: Upgrade to 3.5.0

    Disregard I got it!
    Last edited by MegaHertz; 10-08-2005 at 11:23 PM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Upgrade
    By nealparry in forum Troubleshooting & Problems
    Replies: 1
    Last Post: 07-13-2005, 02:49 PM
  2. Upgrade
    By stuarttunstall in forum Troubleshooting / "How do I..." Questions
    Replies: 5
    Last Post: 03-17-2005, 02:43 PM
  3. If I upgrade to vB3.0.4
    By DarknessDivine in forum Troubleshooting / "How do I..." Questions
    Replies: 1
    Last Post: 01-02-2005, 11:45 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •